﻿@charset "utf-8";

/*---------------GLOBAL----------------*/
ul, li, ul li, table, lable, p, span, dl, dt, dd, table, tr, td {margin: 0px; padding: 0px;}
* {margin: 0px; padding: 0px;}
a:hover, a:focus {text-decoration: none !important;}
img {border: none;}



a:focus{outline: none !important; box-shadow: none;}
.img-fullwidth img {width: 100%; height: auto;}

body {font-size: 14px !important; 
      /*font-family: 'Roboto', sans-serif !important;*/


}

select:-moz-focusring{color: transparent !important;text-shadow: 0 0 0 #000 !important;}
a:focus, 
input[type="submit"],
button{outline:none !important;text-decoration:none;}
.form-control:focus{border-color: #ccc;outline:none;webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102,175,233,.6);box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102,175,233,.6);}

header, footer, figure, aside, section, article {display: block;}
a{outline:none;}

.main-container{width:100%; height:100vh; display:flex; background:#ccc;}
.main-container .mc-left-box{width:50%; height:100%; background:#f00; }
.main-container .mc-left-box img{width:100%; height:100%;}
.main-container .mc-right-box{width:50%; height:100%; display:flex; flex-direction:column; justify-content: space-between; background:#fffef1; padding:20px 20px; }
.main-container .mc-right-box .c-logo1{width:200px;}
.main-container .mc-right-box .c-logo2{width:250px;}
.main-container .mc-right-box .mrb-content1{width:100%; display:flex; justify-content: flex-end;}
.main-container .mc-right-box .mrb-content2{width:100%; display:flex; justify-content:center;}
.main-container .mc-right-box .mrb-content3{width:100%; display:flex; justify-content: flex-end;}
.main-container .mc-right-box .mrb-content2 .form-full{width:400px; display:flex; flex-direction:column; }
.main-container .mc-right-box .mrb-content2 .form-full .center-box{width:100%; display:flex; justify-content:center;}
.main-container .mc-right-box .mrb-content2 .form-full .ff-text1{display:flex; text-align:center; font-size:28px; font-weight:600; color:#000; margin-bottom:20px;  font-family: "Bebas Neue", sans-serif;     letter-spacing: 1px;}
.main-container .mc-right-box .mrb-content2 .form-full .ff-text2{display:flex; font-size:16px; font-weight:600; color:#000; margin-bottom:10px;}
.main-container .mc-right-box .mrb-content2 .form-full .log-button{width:150px; height:28px; display:flex; justify-content:center; align-items: center; background:#0547a1; color:#fff; margin-top:20px; box-shadow: 0px 0px 5px #ccc; }
.main-container .mc-right-box .mrb-content2 .form-full .form-control{border-radius:0px;}


